﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>4207</returnedtypecode>
  <savedqueryid>{bf36046a-d017-4a5f-927d-086522ec08ed}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4207" jump="subject" select="1" preview="1" icon="1">
      <row name="result" id="activityid">
        <cell name="a422_rel_activitycategoryid" width="100" />
        <cell name="a422_rel_activityvalueid" width="100" />
        <cell name="regardingobjectid" width="100" />
        <cell name="scheduledend" width="100" />
        <cell name="statecode" width="100" />
        <cell name="actualend" width="100" />
        <cell name="ownerid" width="100" />
        <cell name="from" disableSorting="1" width="150" />
        <cell name="to" disableSorting="1" width="150" />
        <cell name="subject" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="letter">
        <attribute name="subject" />
        <order attribute="a422_rel_activityvalueid" descending="false" />
        <attribute name="from" />
        <attribute name="to" />
        <attribute name="regardingobjectid" />
        <attribute name="scheduledend" />
        <attribute name="statecode" />
        <attribute name="ownerid" />
        <attribute name="actualend" />
        <attribute name="a422_rel_activityvalueid" />
        <attribute name="a422_rel_activitycategoryid" />
        <attribute name="activityid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="All Letters" languagecode="1033" />
  </LocalizedNames>
</savedquery>